<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Attributes and Hyperlinks Activity</title>
	</head>
	<body>
		<h2 align="center" id="top">You are in the Listings Page</h2>

		<p>
			<a href="https://9anime.vc/watch/the-prince-of-tennis-640?ep=12153" target="_blank">
				<img src="../images/princeoftennis.jpg" alt = "Prince of Tennis"/>
			</a> <h4 align ="left">CLICK IMAGE TO WATCH THIS ANIME</h4>
		<p>
			
		<ol type = "i">
			<li><a href ="../index.html">index.html</a></li>
			<li><a href = "./reviews.html">reviews.html</a></li>
			<li><a href = "#top">listings.html</a></li>
			<li><a href = "./index.html">index.html from music folder</a></li>
		</ol>
		<!-- type attribute values for ol
			1
			A
			i
			I
		 -->
	</body>
</html>